@media only screen and (max-width: 768px) {
  .home_page .key {
    --height: calc(100vh - 60px);
    --max-height: 156vw;
    --min-height: 320px;
    font-size: 8px;
    overflow: unset;
  }
  .home_page .key .mv_slider:not(.slick-slider) {
    display: flex;
    overflow: hidden;
    flex-direction: column;
    height: calc(100vh - 60px);
  }
  .home_page .key .inner {
    width: 100%;
  }
  .home_page .key .key_text .item {
    padding: 10px;
  }
  .home_page .key .catch {
    text-align: center;
    padding-top: 16em;
  }
  .home_page .key .idx_key_list {
    margin: 0 auto;
    font-size: 0.85em;
  }
  .home_page .key .idx_key_list .key_item p {
    font-size: 2.6em;
  }
  .home_page .key .s1 {
    background-image: url(../images/idx_key_bg01_sp.jpg);
  }
  .home_page .key .slick-initialized .s2 {
    background-image: url(../images/idx_key_bg2_sp.jpg);
    background-position: top right;
  }
  .home_page .key h2 {
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
    font-size: 3.6em;
    margin-bottom: 10px;
  }
  .home_page .key h2 span {
    padding: 1px 0.6em;
  }
  .home_page .key .jp {
    font-size: 2.52em;
    margin-top: 10px;
    line-height: 1.7;
  }
  .home_page .key::after {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    background: url(../images/idx_key_after.png) no-repeat center/contain;
    width: 28.9375em;
    height: 17.375em;
    top: 90%;
    right: 10px;
  }
}
@media only screen and (max-width: 480px) {
  .home_page .key {
    font-size: 1.7vmin;
    --max-height: 140vw;
  }
  .home_page .key::after {
    font-size: 0.65em;
    top: 93%;
  }
  .home_page .key h2,
  .home_page .key .jp {
    letter-spacing: 0;
  }
  .home_page .key h2 span,
  .home_page .key .jp span {
    letter-spacing: 0;
    box-shadow: 3px 3px 0px 0px rgb(0, 174, 239);
  }
  .home_page .key .jp .br375 {
    display: block !important;
  }
  .home_page .key .slick-initialized .s2 {
    background-image: url(../images/idx_key_bg2_sp425.jpg);
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) and (max-height: 400px) {
  .home_page .key {
    font-size: 1.6vmin;
    --height: 70vw;
  }
}
@media only screen and (max-width: 768px) {
  .home_page h3 {
    font-size: min(7vw, var(--ttl_size));
    letter-spacing: 0;
  }
  .home_page h3.med {
    font-size: min(7vw, var(--ttl_size));
    letter-spacing: 0;
  }
  .home_page h3.white::after {
    background-image: url(../images/h3_icon_white_sp.png);
    height: 12px;
  }
  .home_page .h_en {
    letter-spacing: 0;
    font-size: min(5vw, 18px);
  }
  .home_page .h_en.med {
    letter-spacing: 0;
    font-size: min(5vw, 18px);
  }
}
@media only screen and (max-width: 768px) {
  .home_page .inner,
  .home_page .inner_big,
  .home_page .inner_max {
    max-width: 610px;
  }
  .idx1 {
    padding: 80px 0 40px;
  }
  .idx1 .inner_big::before {
    display: none;
  }
  .idx1 .idx1_box {
    max-width: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding-bottom: 0;
  }
  .idx1 .idx1_box:last-child {
    margin-top: 40px;
  }
  .idx1 .idx1_box:last-child h3 {
    margin: 0;
    padding: 10px 0;
  }
  .idx1 .left,
  .idx1 .right {
    width: 100%;
    max-width: 100%;
  }
  .idx1 h3 {
    margin: 0;
    flex-direction: column;
    border-radius: 0;
    writing-mode: unset;
    padding: 10px 0;
    font-size: 24px;
  }
  .idx1 h3 .en {
    font-size: 18px;
    margin-top: 5px;
  }
  .idx1 .right {
    padding: 20px;
    padding-top: 0;
    padding-bottom: 0;
  }
  .idx1 ul li a {
    padding: 14px 0;
  }
  .idx1 ul li a .date,
  .idx1 ul li a .title {
    letter-spacing: 0;
  }
  .idx1 ul li a .title {
    padding-right: 20px;
  }
  .idx1 .idx1_btn {
    max-width: unset;
    position: relative;
    display: table;
    margin: 20px auto;
  }
  .idx1 .idx1_btn a {
    padding-bottom: 0;
    position: relative;
    padding-right: 40px;
    font-size: 16px;
    height: 30px;
    width: unset;
    writing-mode: unset;
  }
  .idx1 .idx1_btn a::after, .idx1 .idx1_btn a::before {
    right: 0;
    left: unset;
    bottom: unset;
  }
  .idx1 .idx1_banner {
    margin-top: 40px;
    padding: 40px;
    background-position: left bottom;
  }
  .idx1 .idx1_banner .ttl {
    font-size: 18px;
    text-align: center;
    font-weight: 700;
    letter-spacing: 0;
  }
  .idx1 .idx1_banner .idx1_tel {
    margin: 20px auto 0;
    font-size: min(2.3vw, 10px);
    border-radius: 10px;
    width: 100%;
    max-width: 300px;
  }
  .idx1 .idx1_banner .idx1_tel p {
    letter-spacing: 0 !important;
    padding-left: 5px;
    padding-right: 5px;
  }
  .idx1 .idx1_banner a {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .idx1 .idx1_banner {
    background-image: url(../images/idx1_banner_sp.jpg);
    padding: 20px;
  }
  .idx1 .idx1_banner .ttl {
    font-size: min(5vw, 18px);
  }
}
@media only screen and (max-width: 768px) {
  .idx2 {
    margin-top: -1px;
    padding: 40px 0 120px;
    background-image: url(../images/idx2_bg_sp.jpg);
  }
  .idx2::before, .idx2::after {
    font-size: min(1vw, 10px);
  }
  .idx2 .left,
  .idx2 .right {
    max-width: 100%;
    width: 100%;
  }
  .idx2 .fblock {
    margin-top: 40px;
  }
  .idx2 .idx2_dl dl {
    --w: 80px;
  }
  .idx2 .idx2_dl dl dt,
  .idx2 .idx2_dl dl dd {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx2 .btn {
    margin: 25px auto;
  }
  .idx2 .idx2_map {
    margin-top: 25px;
  }
  .idx2 .idx2_map iframe {
    height: 299px;
  }
}
@media only screen and (max-width: 480px) {
  .idx2 .idx2_dl dl {
    margin-bottom: 12px;
  }
  .idx2 .idx2_dl dl .jp {
    display: block;
  }
  .idx2 .idx2_dl dl a {
    letter-spacing: 0;
    font-size: 24px;
  }
}
@media only screen and (max-width: 768px) {
  .idx3 {
    margin-top: 0;
    padding: 40px 0 120px;
    background-size: 100%;
    position: relative;
    z-index: 1;
    background: none;
  }
  .idx3::before{
    content: "";
    position: absolute;
    top: -40px;
    left: 0;
    height: calc(100% + 40px);
    width: 100%;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
        background-image: url(../images/idx3_bg.png);
  }
  .idx3::after {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    z-index: -1;
    inset: 0;
    top: 25%;
    background-color: #faf3f1;
  }
  .idx3 .idx3_img,
  .idx3 .idx3_txt {
    max-width: 100%;
    width: 100%;
  }
  .idx3 .idx3_name {
    font-size: 1em;
    top: 18em;
    left: 8em;
  }
  .idx3 .idx3_img {
    font-size: min(1.55vw, 10px);
    width: 57em;
    max-width: calc(100% - 40px);
    margin: 25px auto 0;
  }
  .idx3 .img1 {
    margin-left: 0;
  }
  .idx3 .img2 {
    margin-top: -14em;
    font-size: 1em;
    width: 35.9em;
  }
  .idx3 .img2 picture::after {
    top: 9em;
    left: -7.25em;
    font-size: 1em;
  }
  .idx3 h3 {
    font-size: min(8vw, var(--ttl_size) + 2px) !important;
  }
  .idx3 .idx3_txt {
    margin: 0px auto 0;
    border-radius: 60px;
    padding: 40px 20px;
    position: relative;
    z-index: 1;
  }
  .idx3 .idx3_txt::after {
    top: -5px;
    right: -5px;
    font-size: min(1.5vw, 10px);
  }
  .idx3 .idx3_txt .ttl {
    font-size: 16px;
    letter-spacing: 0;
    margin: 1em 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx3 {
  
    padding: 40px 0 80px;
    background-size: 100%;
    position: relative;
    z-index: 1;
 
  }
  .idx3::after {
    top: 0;
  }
  .idx3 .idx3_img,
  .idx3 .idx3_txt {
    max-width: 100%;
    width: 100%;
  }
  .idx3 .idx3_txt {
    padding: 30px 20px;
    aspect-ratio: unset;
  }
  .idx3 .idx3_name {
    left: 6em;
  }
  .idx3 .idx3_name .en {
    font-size: 2.5em;
    margin-top: 0.5em;
    margin-bottom: 0;
  }
  .idx3 .idx3_name .jp {
    font-size: 4em;
  }
}
@media only screen and (max-width: 768px) {
  .idx4 {
    padding: 60px 0 40px;
    top: -30px;
    background-size: 100%;
    background-position: top center;
    z-index: 1;
    margin-top: 0;
  }
  .idx4 .inner_big::before, .idx4 .inner_big::after {
    font-size: 0.5vw;
  }
  .idx4 .inner_big::before {
    left: 10px;
  }
  .idx4 .inner_big::after {
    right: 10px;
  }
  .idx4 .fblock {
    margin-top: 40px;
  }
  .idx4 .idx4_img {
    max-width: 100%;
    width: 100%;
    padding-bottom: 60px;
  }
  .idx4 .idx4_img .ttl01 {
    text-align: center;
    margin-bottom: 10px;
  }
  .idx4 .idx4_img::after {
    display: none;
  }
  .idx4 .idx4_btn {
    max-width: 100%;
    width: 100%;
    margin: 40px 0 0 0;
    padding: 40px 20px 30px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .idx4 .idx4_btn::after {
    width: 100%;
    border-radius: 40px;
  }
  .idx4 .idx4_btn::before {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    background-image: url(../images/idx4_icon3.png);
    top: 100%;
    left: 0;
    width: 9.875em;
    height: 8.8125em;
    background-repeat: no-repeat;
    background-size: contain;
    font-size: min(1vw, 4px);
  }
  .idx4 .idx4_btn .btn {
    margin: 0;
    width: calc(50% - 5px);
    margin-bottom: 10px !important;
  }
  .idx4 .idx4_btn .btn:not(:last-child) {
    margin-bottom: 0;
  }
  .idx4 .idx4_btn .btn a {
    letter-spacing: 0;
    padding-left: 1em;
    padding-right: 1em;
    font-size: 14px;
  }
}
@media only screen and (max-width: 480px) {
  .idx4 .inner_big::before, .idx4 .inner_big::after {
    font-size: 0.7vw;
  }
  .idx4 .idx4_img {
    padding: 55vw 20px 40px;
  }
  .idx4 .idx4_img .ttl01 {
    text-align: center;
  }
  .idx4 .idx4_img .ttl01 .jp {
    font-size: min(5.5vw, 20px);
    color: #fff;
    padding: 3px 10px 5px;
    letter-spacing: 0;
  }
  .idx4 .idx4_btn {
    padding: 20px 10px;
  }
  .idx4 .idx4_btn .btn a {
    font-size: min(3.8vw, 14px);
  }
  .idx4 .idx4_btn .btn a::before {
    left: 0.5em;
    width: 0.5714em;
    height: 0.7143em;
  }
}
@media only screen and (max-width: 390px) {
  .idx4 .idx4_btn .btn a .br375 {
    display: block !important;
  }
}
@media only screen and (max-width: 768px) {
  .idx5 .bg {
    margin-left: auto;
    margin-right: auto;
    max-width: calc(100% - 20px);
  }
  .idx5 .TabContainer .TabPager > div p {
    letter-spacing: 0;
    font-size: min(3.8vw, 18px);
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .idx5 {
    padding: 40px 0 40px;
  }
  .idx5 .inner_big::before {
    font-size: 1.25vw;
  }
  .idx5 .idx5_tab_list {
    width: 75%;
    margin-top: 40px;
  }
  .idx5 .idx5_tab_list > div p {
    letter-spacing: 0;
    font-size: min(5vw, 20px);
  }
  .idx5 .idx5_tab_list > div p .en {
    letter-spacing: 0;
  }
  .idx5 .idx5_tab_list_content > div {
    padding: 0 0;
  }
  .idx5 .idx5_tab {
    padding: 40px 0 30px;
  }
  .idx5 .idx5_tab .ttl01 {
    font-size: 24px;
    text-align: center;
    margin: 0 auto 20px;
  }
  .idx5 .idx5_tab .img {
    display: table;
    margin: 0 auto 20px;
  }
  .idx5 .idx5_inner {
    display: block;
  }
  .idx5 .idx5_inner .ttl02 {
    font-size: 16px;
  }
  .idx5 .idx5_list {
    margin-top: 40px;
    margin-left: -5px;
    margin-right: -5px;
  }
  .idx5 .idx5_list > div {
    width: calc(50% - 10px);
    margin: 0 5px;
    margin-bottom: 10px;
  }
  .idx5 .idx5_list > div .ttl {
    font-size: min(2.8vw, 16px);
    letter-spacing: 0;
    line-height: 1.5;
  }
  .idx5 .idx5_list > div a::after {
    right: 10px;
  }
}
@media only screen and (max-width: 480px) {
  .idx5 .idx5_tab_list_content {
    border-radius: 40px;
  }
  .idx5 .TabContainer {
    padding-top: 25px;
  }
  .idx5 .idx5_list {
    margin-top: 40px;
    margin-left: -2.5px;
    margin-right: -2.5px;
  }
  .idx5 .idx5_list > div {
    width: calc(50% - 5px);
    margin: 0 2.5px;
    margin-bottom: 10px;
  }
  .idx5 .idx5_list > div .ttl {
    font-size: 14px;
    letter-spacing: 0;
    line-height: 1.5;
    padding-left: 0.25em;
    height: 100%;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
  }
  .idx5 .idx5_list > div .ttl::before {
    margin-right: 0.3em;
    width: 2em;
    height: 2em;
    margin-left: 0.3em;
  }
  .idx5 .idx5_list > div a::after {
    right: 5px;
  }
}
@media only screen and (max-width: 345px) {
  .idx5 .idx5_list > div .ttl {
    font-size: 3.5vw;
  }
}
@media only screen and (max-width: 768px) {
  .idx6 {
    padding: 40px 0;
    background-size: 100%;
  }
  .idx6 .inner_big::before {
    left: 10px;
    font-size: 0.7vw;
  }
  .idx6 .TabContainer {
    padding-top: 30px;
  }
  .idx6 .TabContainer .TabPager > div p {
    letter-spacing: 0;
    font-size: min(5.5vw, 20px);
    text-align: center;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  .idx6 .TabContainer .TabPager > div p .en {
    letter-spacing: 0;
    font-size: min(3vw, 16px);
  }
  .idx6 .idx6_box {
    padding: 40px 0;
  }
  .idx6 .idx6_inner {
    display: block;
  }
  .idx6 .idx6_inner .ttl01 {
    font-size: 24px;
    text-align: center;
    margin: 0 auto 20px;
  }
  .idx6 .idx6_inner .ttl02 {
    font-size: 16px;
  }
  .idx6 .idx6_inner .img {
    margin-bottom: 20px;
  }
  .idx6 .idx6_inner .btn {
    margin: 20px auto 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx6 .idx6_box {
    padding: 20px 0;
  }
  .idx6 .idx6_tab .inner {
    padding: 0 10px;
  }
}
@media only screen and (max-width: 768px) {
  .idx7 {
    background-image: url(../images/idx7_bg_sp.png);
    margin-top: 0;
    padding: 100px 0 140px;
  }
  .idx7 .idx7_img,
  .idx7 .idx7_txt {
    max-width: 100%;
    width: 100%;
  }
  .idx7 .idx7_h3 {
    margin-right: auto;
    margin-left: auto;
    position: relative;
    max-width: fit-content;
  }
  .idx7 .idx7_h3::after {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    background: url(../images/idx7_icon.png) no-repeat center/contain;
    width: 22.2em;
    height: 22.2em;
    bottom: 0;
    left: calc(100% + 3em);
    font-size: min(0.7vw, 10px);
  }
  .idx7 .idx7_txt {
    margin: 40px auto 0;
    padding: 40px 30px;
  }
  .idx7 .idx7_txt::before {
    display: none;
  }
  .idx7 .idx7_txt::after {
    top: -10px;
    z-index: -1;
    left: 10px;
    width: 100%;
    height: 100%;
  }
  .idx7 .idx7_txt .ttl01 {
    letter-spacing: 0;
    font-size: min(5.5vw, 26px);
    margin-bottom: 25px;
  }
  .idx7 .idx7_txt .ttl01::after {
    display: none;
  }
  .idx7 .idx7_txt .ttl01 .jp {
    display: block;
    position: relative;
    z-index: 1;
    max-width: fit-content;
    margin-left: auto;
    margin-right: auto;
  }
  .idx7 .idx7_txt .ttl01 .jp::after {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    background-color: #faeff3;
    border-radius: 9.5px;
    height: 0.6333em;
    bottom: -0.0667em;
    left: -0.3333em;
    right: -0.3333em;
    z-index: -1;
  }
  .idx7 .idx7_txt .txt {
    width: 100%;
  }
  .idx7 .idx7_txt .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx7 .idx7_img {
    padding-left: 20px;
  }
  .idx7 .idx7_img::after {
    letter-spacing: 0;
    left: 0;
    top: 20px;
  }
}
@media only screen and (max-width: 480px) {
  .idx7 .idx7_h3::after {
    bottom: -14em;
    left: 86%;
    font-size: min(0.7vw, 10px);
  }
  .idx7 .idx7_img {
    padding-left: 10px;
  }
  .idx7 .idx7_img::after {
    top: 10px;
  }
}
@media only screen and (max-width: 768px) {
  .idx8 {
    margin-top: -60px;
    padding: 40px 0;
    background-image: url(../images/idx8_bg_sp.png);
    counter-reset: count;
  }
  .idx8 .btn {
    margin-top: 25px;
  }
  .idx8 .inner_big::before {
    font-size: 0.7vw;
    left: 10px;
  }
  .idx8 .inner_big::after {
    right: 10px;
    font-size: 0.7vw;
  }
  .idx8 h3 {
    margin-bottom: 40px;
  }
  .idx8 .accBtn {
    position: relative;
  }
  .idx8 .accBtn::before, .idx8 .accBtn::after {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.3s;
    top: calc(50% - 1px);
    right: 10px;
    margin: auto;
    background-color: var(--clr2);
    transition: 0.3s all;
    width: 20px;
    height: 2px;
    z-index: 2;
  }
  .idx8 .accBtn::after {
    transform: rotate(90deg);
  }
  .idx8 .accBtn.rotate::after {
    transform: rotate(0deg);
  }
  .idx8 .accContainer .item {
    min-height: unset;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    background-color: #fff;
    border: 1px solid var(--clr2);
    border-radius: 5px;
  }
  .idx8 .accContainer .item .tt {
    display: flex;
    align-items: center;
    font-size: min(5vw, 17px);
    font-weight: 400;
    letter-spacing: 0em;
    line-height: 1.5;
  }
  .idx8 .accContainer .item .tt::before {
    transition: 0.3s all;
    content: counter(count, decimal-leading-zero);
    counter-increment: count;
    font-family: var(--f-en);
    font-size: 30px;
    line-height: 1;
    letter-spacing: 0;
    font-weight: 500;
    color: var(--clr2);
    border-radius: 50%;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    padding-bottom: 0.1em;
    white-space: nowrap;
  }
  .idx8 .accContainer:not(:last-child) {
    margin-bottom: 20px;
  }
  .idx8 .accBlock {
    padding: 20px 0;
  }
  .idx8 .accBlock img {
    border-radius: 40px;
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
  .idx8 .right {
    align-self: flex-start;
    width: 100%;
    margin-right: 0;
    position: relative;
  }
  .idx8 .right .txt {
    bottom: 0;
    left: 0;
    border-radius: 0 40px 0 40px;
    padding: 40px;
    max-width: 640px;
    width: 90%;
    height: auto;
    font-size: 10px;
    min-height: unset;
    height: unset;
  }
  .idx8 .right .txt .ttl01 {
    letter-spacing: 0;
    font-size: 2.4em;
  }
  .idx8 .right .txt .ttl02 {
    font-size: 1.8em;
    letter-spacing: 0;
  }
  .idx8 .right .txt .num {
    top: 20px;
    right: 20px;
    font-size: 3em;
  }
  .idx8 .right .btn {
    max-width: 200px;
    margin-left: auto;
    margin-right: auto;
  }
  .idx8 .right .btn a {
    min-height: 40px;
  }
}
@media only screen and (max-width: 480px) {
  .idx8 .right .txt {
    padding: 20px 20px;
    font-size: 7.2px;
  }
  .idx8 .right .txt .ttl01 {
    letter-spacing: 0;
    font-size: 2.3em;
  }
  .idx8 .right .txt .ttl02 {
    width: 100%;
    font-size: 1.8em;
  }
  .idx8 .right .txt .num {
    font-size: 2.5em;
    top: 0.75em;
    right: 0.75em;
  }
}
@media only screen and (max-width: 390px) {
  .idx8 .accContainer .item .tt .br375 {
    display: block !important;
  }
}
@media only screen and (max-width: 345px) {
  .idx8 .right .txt {
    font-size: 1.7vw;
  }
}
@media only screen and (max-width: 768px) {
  .idx9 {
    padding: 40px 0;
  }
  .idx9 .inner_max {
    display: block;
  }
  .idx9 .h_en {
    text-align: center;
  }
  .idx9 h3 {
    text-align: center;
  }
  .idx9 h3::after {
    margin-left: auto;
    margin-right: auto;
  }
  .idx9 .idx9_img {
    padding-right: 40px;
    margin-bottom: 40px;
  }
  .idx9 .idx9_name {
    right: 0;
    bottom: -40px;
  }
  .idx9 .txt {
    width: 100%;
  }
  .idx9 .txt p {
    font-size: 16px;
    letter-spacing: 0;
  }
  .idx9 .idx9_video {
    margin: 0 auto 40px;
  }
  .idx9 .slider .item {
    width: 70vw;
  }
  .idx9 .slider .slick-next {
    right: 12.5vw;
    width: 40px;
    height: 40px;
  }
  .idx9 .slider .slick-prev {
    left: 12.5vw;
    width: 40px;
    height: 40px;
  }
  .idx9 .btn {
    width: 300px;
    max-width: calc(100% - 40px);
  }
  .idx9 .idx9_h3 {
    margin-top: 0;
  }
}
@media only screen and (max-width: 480px) {
  .idx9 h3 {
   
  }
  .idx9 .slider .item {
    width: 70vw;
  }
  .idx9 .slider .slick-next {
    right: 10.5vw;
    width: 40px;
    height: 40px;
  }
  .idx9 .slider .slick-prev {
    left: 10.5vw;
    width: 40px;
    height: 40px;
  }
  .idx9 .idx9_name {
    font-size: 1.5vw;
  }
  .idx9 .idx9_name::before, .idx9 .idx9_name::after {
    bottom: 2em;
    right: 2em;
  }
}